Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Jabber for Windows 9.7(2)

Is Jabber for Windows 9.7(2) the fixed version for Advisory ID: cisco-sa-20140605-openssl which is Open SSL - Multiple Vulnerabilities.    When I look at Bug ID of CSCup23913 on this matter it is not entirely clear.

Everyone's tags (1)
2 REPLIES
Cisco Employee

No, all 9.7 releases are

No, all 9.7 releases are affected right now.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

The bug  CSCup23913 shows

The bug  CSCup23913 shows status Fixed, however doesn't show what J4W release fixed the issue.  Does anyone know what version fixed this issue?  

180
Views
0
Helpful
2
Replies
CreatePlease to create content